	["Dungeon's Delight Client Config"."Client Configuration"]
		#Client Configuration Toggles
		#Should monster effects have special background textures? (default: true)
		monsterEffectBackground = true
		#Should spawner blocks emit green flame particles? (default: true)
		spawnersEmitGreenFlames = true
		#Should the font in Monster Pots be green instead of the default grey? (default: true)
		monsterFont = true
		#Should the Voracity status effect overlay a texture? (default: true)
		voracityOverlay = true
		#Should the Voracity overlay be half transparent for easier visibility? (default: false)
		voracityTransparency = false
		#Should the Ravenous Rush status effect overlay a texture? (default: true)
		ravenousRushOverlay = true
